Source: heat
Version: 1:8.0.0-1~u16.04+mos0
Binary:
  - heat-api-cfn
  - heat-api
  - heat-docker
  - heat-engine
  - python-heat
  - heat-common
  - heat-api-cloudwatch
Build_time: 2017-04-17-16-38-19
Code_project:
  heat: 2dd83353c086a8ee3ee8aefb99b06832782d8cab
  heat-build: e98f8c72b87939a17e292f2b3a2d59fcbf81b3ef
